Problema installazione Magento 2.0.2 su server locale Wamp 3.0.0

pino771

Nuovo Utente
30 Mag 2014
7
0
0
Buongiorno, sto cercando di installare Magento CE 2.0.2. sul mio server locale Wamp 3.0.0 con versione PHP 5.6.15 e nella verifica dei requisiti richiesti per l'installazione mi viene segnalato il seguente errore:
"PHP Settings Check
Your PHP Version is 5.6.15, but always_populate_raw_post_data = 0. $HTTP_RAW_POST_DATA is deprecated from PHP 5.6 onwards and will be removed in PHP 7.0. This will stop the installer from running. Please open your php.ini file and set always_populate_raw_post_data to -1. If you need more help please call your hosting provider."
.

Ho, inoltre, verificato nel file php.ini del mio server che la riga di codice che mi viene segnalata nell'errore di installazione sia impostata come suggerito: ";always_populate_raw_post_data = -1";

ma nonostante ciò l'errore viene segnalato di nuovo;
qualcuno, gentilmente, potrebbe darmi qualche suggerimento utile, grazie.
 

pino771

Nuovo Utente
30 Mag 2014
7
0
0
[RISOLTO] Buongiorno, per risolvere questo problema bisogna, semplicemente, eliminare il ";" per de-commentare la riga di codice ";always_populate_raw_post_data = -1" e renderla,quindi, attiva. Buona giornata.